<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activation Code:</key>
	<string>Código de ativação:</string>
	<key>Application is Activated</key>
	<string>O aplicativo está ativado</string>
	<key>Buy Now</key>
	<string>Comprar agora</string>
	<key>Buy Now or Activate...</key>
	<string>Comprar agora ou ativar...</string>
	<key>Deactivate on this device</key>
	<string>Desativar neste dispositivo</string>
	<key>E-mail:</key>
	<string>E-mail:</string>
	<key>Enter Your License</key>
	<string>Inserir sua licença</string>
	<key>License</key>
	<string>Licença</string>
	<key>License is valid until: %@</key>
	<string>A licença é válida até: %@</string>
	<key>No Active License</key>
	<string>Nenhuma licença ativa</string>
	<key>Recover Your License...</key>
	<string>Recuperar sua licença...</string>
	<key>Trial</key>
	<string>Avaliação</string>
	<key>Your License</key>
	<string>Sua licença</string>
	<key>n/a</key>
	<string>n/d</string>
</dict>
</plist>
